



vep --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
vep_convert_cache --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
vep_install --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
haplo --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
variant_recoder --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
